h1 {
    font-size: 2rem;
    color: #000000;
}

h3 {
    color: #05C0E4;
}

.uk-card-title {
    color: #05C0E4!important;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
  background: #05C0E4;
}

.br18 {
    border-radius: 18px;
}

.bg-mieta {
    background: #05C0E4;
}

.c-white {
    color: #FFFFFF!important;
}

.art {
    color: #000!important;
    text-decoration: none!important;
}

.art:hover {
    color: #05c0e4!important;
    text-decoration: none!important;
}


.change:hover {
    color: #622d5b;
}


.przyciskc {
    background: #622d5b;
    color: #FFFFFF!important;
    border-radius: 6px;
}

.przyciskc:hover {
    background: #222222;
    color: #FFFFFF!important;
    box-shadow: 1px 1px 6px #666;
}

.krok {
    font-size: 4rem; 
    font-weight: bold; 
    /*color: #1e8a20;    */
}
.krok:hover {
    color: #FFFFFF;
}

a {
    color: #FFFFFF!important;
}

a:hover {
    color: #999999!important;
}

.listah li:hover {
    color: #000000;
}


.karta-h:hover {
    box-shadow: 1px 1px 16px #666;
}    